<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/td/domains/cpta" xml:lang="es">
   <Header>
      <Title>Acción de copiar plantilla</Title>
   </Header>
   <List>
      <ListItemHead>Recuperar valor predeterminado</ListItemHead>
      <ListItem ID="retrieve.dflt">
         <Paragraph> ERP LN recupera un valor predeterminado para la <Link href="/baanerp/td/glossary/glossary#381" role="glossary">excepción de copia</Link> basado en la lógica predeterminada estándar.</Paragraph>
      </ListItem>
      <ListItemHead>Mensaje</ListItemHead>
      <ListItem ID="prompt">
         <Paragraph>El campo seleccionado puede rellenarse manualmente en la sesión <Link href="/baanerp/td/sls/tdsls4201s100" role="session">Copiar órdenes de venta - Mensajes (tdsls4201s100)</Link>. De forma predeterminada, el campo se cumplimenta mediante la orden de origen.</Paragraph>
      </ListItem>
      <ListItemHead>Copiar de...</ListItemHead>
      <ListItem ID="copy.from">
         <Paragraph>Para los campos de fecha, seleccione qué fecha debe copiarse en la orden de venta de destino.</Paragraph>
         <Paragraph>Para los campos de cantidad, seleccione qué cantidad debe copiarse en la línea de orden de venta de destino.</Paragraph>
      </ListItem>
   </List>
</OptionList>